.content-kong {
    width: 100%;
    min-height: 1.2rem;
}
.title{
    margin: 0.6rem 7% 0 7%;
}
.content-support1-lists{
    width: 70%;
    margin: 0 15%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
}
.content-support1-list{
    width: 48%;
    margin: 0.5rem 0 0.1rem 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:flex-start;
}
.content-support1-list-left{
    width: 15%;
    color: #E2E2E2;
    font-size: 0.5rem;
}
.content-support1-list-right{
    width: 80%;
}
.content-support1-list-right h1{
    font-size: 0.2rem;
    color: #1677FF;
    font-weight: 500;
    margin: 0;
}
.content-support1-list-right p{
    font-size: 0.18rem;
    color: black;
    margin: 0.3rem 0 0 0;
}
.content-support2 h1{
    width: 50%;
    margin: 0.5rem 25% 0 25%;
    color: #1677FF;
    font-size: 0.26rem;
    font-weight: 500;
}
.content-support2 p{
    width: 50%;
    margin: 0.25rem 25%;
    color: black;
    font-size: 0.18rem;
}
.content-support2-img1{
    width: 50%;
    margin: 0.4rem 25% 0.6rem 25%;
    text-align: center;
}
.content-support2-img1 img{
    height: 1.6rem;
}
.content-support2-img2{
    width: 50%;
    margin: 0.3rem 25% 0 25%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-around;
    padding-bottom: 1rem;
}
.content-support2-img2 img {
    margin: 0.2rem 0 0 0;
    height: 2.5rem;
}
.content-support0{
    width: 100%;
}
.content-support0-zhuti{
    width: 100%;
    position: relative;
}
.content-support0-zhuti img{
    width: 100%;
}
.content-support0-zhuti-title{
    width: 100%;
    height: 2.5rem;
    position: absolute;
    bottom: 0;
    background: rgba(255, 255, 255, 0.74);
    display: flex;
}
.content-support0-zhuti-title p{
    width: 70%;
    margin: auto 15%;
    font-size: 0.18rem;
}
.content-support0-fuwu-lists{
    width: 70%;
    margin: 0.2rem 15% 0 15%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
}
.content-support0-fuwu-list{
    width: 32%;
    text-align: center;
    padding-top: 0.4rem;
    overflow: hidden;
}
.content-support0-fuwu-list img{
    height: 2.5rem;
    border-radius: 0.04rem;
}
.content-support0-fuwu-list h1{
    font-size: 0.2rem;
    color: black;
    font-weight: 600;
    margin: 0.5rem 0 0.15rem 0;
}
.content-support0-fuwu-list p{
    font-size: 0.16rem;
    /*color: #0A96C1;*/
    color: #333333;
    margin: 0;
    text-align: left;
}
.content-support1-title {
    width: 100%;
    text-align: center;
    color: black;
    font-size: 0.5rem;
    font-weight: 600;
    margin: 1rem 0 0.3rem 0;
}
.content-support1-img{
    width: 70%;
    margin: 0.4rem 15% 0.6rem 15%;
    text-align: center;
}
.content-support1-img img{
    width: 100%;
    margin: 0;
}
.content-support1-lists{
    width: 70%;
    margin: 1rem 15% 0 15%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
}
.content-support1-list{
    width: 48%;
    margin: 0.5rem 0 0 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-around;
}
.content-support1-list-img{
    width: 100%;
    text-align: center;
    overflow: hidden;
}
.content-support1-list-img img{
    height: 6rem;
}
.content-support1-list p{
    width: 100%;
    text-align: center;
    margin: 0.5rem 0 0.2rem 0;
    font-size: 0.3rem;
    color: #707070;
}
.content-support1-list-more{
    width: 1rem;
    height: 0.5rem;
    line-height: 0.5rem;
    text-align: center;
    font-size:0.16rem;
    color: #1677FF;
    border: #1677FF 0.01rem solid;
    border-radius: 0.15rem;
    margin: 0.3rem 0 0 0.1rem;
    cursor: pointer;
}
